Search found 69 matches

by 1230zaf
Fri Feb 23, 2007 10:02 am
Forum: Administrators
Topic: Zimbra v/s Windows Server 2003
Replies: 4
Views: 580

Zimbra v/s Windows Server 2003

If your windows server is beefy enough, you could always run VMWare Server on it, and install Zimbra in a Linux virtual machine...
by 1230zaf
Thu Feb 22, 2007 1:49 pm
Forum: Zimbra Connector for Outlook
Topic: 'Outlook Today' gone, unable to Share
Replies: 1
Views: 563

'Outlook Today' gone, unable to Share

I have some users running ZCO and after they have upgraded to the 4.5.1 connector, we have a couple of problems. 1) The 'Outlook Today' page is gone/empty. It should be visible when clicking on the root of the 'Zimbra - User Name' folder. [Yes, a lot of people actually use this] If y...
by 1230zaf
Thu Feb 22, 2007 1:42 pm
Forum: Zimbra Connector for Outlook
Topic: Outlook/ADS password syncing
Replies: 8
Views: 623

Outlook/ADS password syncing

[quote user="marcmac"]If you change the password on the server, you have to re-enter it on your clients. That's the whole point of changing your password.[/QUOTE]I think what he was getting at would be if ZCO would use NTLM authentication to pass a user's windows login to the Zimbr...
by 1230zaf
Thu Feb 08, 2007 9:48 am
Forum: Zimbra Connector for Outlook
Topic: Upgrade requires old .msi installer?
Replies: 12
Views: 1764

Upgrade requires old .msi installer?

[quote user="10330phoenix"]Why not just delete the old installer information, have a look at this tool? Please note that the clean-up utility isn't sanctioned by me or Zimbra, make a backup of anything that's important before you use it and you use it at your own risk - we're n...
by 1230zaf
Thu Feb 08, 2007 8:38 am
Forum: Zimbra Connector for Outlook
Topic: Upgrade requires old .msi installer?
Replies: 12
Views: 1764

Upgrade requires old .msi installer?

Does anyone have the Connector .msi from 4.0.0_GA? I've got a user with Outlook issues and so far that seems to be the only way to fix the upgrade problem.
by 1230zaf
Thu Feb 08, 2007 8:15 am
Forum: Zimbra Connector for Outlook
Topic: Upgrade requires old .msi installer?
Replies: 12
Views: 1764

Upgrade requires old .msi installer?

[quote]Can you just uninstall it?[/QUOTE]

It does the same thing, asks for the .msi from the running version
by 1230zaf
Wed Feb 07, 2007 11:53 am
Forum: Zimbra Connector for Outlook
Topic: Upgrade requires old .msi installer?
Replies: 12
Views: 1764

Upgrade requires old .msi installer?

I'm trying to upgrade some clients to the 4.5.1 ZCO from older versions, and the installer keeps telling me to locate the .msi file of the previous version. We haven't saved the previous installers, not knowing that they would be required for upgrade, or uninstallation, so now I don't kn...
by 1230zaf
Wed Jan 17, 2007 9:03 am
Forum: Mobility
Topic: Samsung Blackjack
Replies: 10
Views: 1927

Samsung Blackjack

[quote user="vshah"]Well, that's good to hear (even without the GAL). Can other mobile devices sync the GAL (or give users the option?)[/QUOTE]
When you're using NotifyLink as the go-between between Zimbra and your device, then you can access the GAL
by 1230zaf
Mon Jan 15, 2007 11:58 am
Forum: Mobility
Topic: iPhone?
Replies: 24
Views: 2740

iPhone?

Seems to me that the Zimbra team should have been on the list for an advance unit so they can begin testing on it.
Although, the rumors I've been hearing since the keynote about lack of development flexibility seems troubling.
by 1230zaf
Fri Jan 12, 2007 4:20 pm
Forum: Mobility
Topic: Migrate from Kerio + blackberry support
Replies: 12
Views: 1469

Migrate from Kerio + blackberry support

[quote user="ContemporaryFusion"]That sounds like a great idea I'll look into that - only downside would be I am thinking of making extensive use of custom Zimlets - an amazing idea I've never had access to with Kerio. There are several things I can think of, and on shared hosting ...

Go to advanced search